package com.sino.rrs.entity;

import java.util.Date;

public class RescueVehiclePO {
	private Date UPDATE_TIME;
	private String SIM;					
	private String SERVICE_IDS;		
	private String RESCUE_COMPANY_CODE;			
	private int RANGE;		
	private String PHONE;			
	private String NAME;			
	private int IS_EXIST;			
	private int ID;		
	private int DELETE_FLAG;
	public Date getUPDATE_TIME() {
		return UPDATE_TIME;
	}
	public void setUPDATE_TIME(Date uPDATE_TIME) {
		UPDATE_TIME = uPDATE_TIME;
	}
	public String getSIM() {
		return SIM;
	}
	public void setSIM(String sIM) {
		SIM = sIM;
	}
	public String getSERVICE_IDS() {
		return SERVICE_IDS;
	}
	public void setSERVICE_IDS(String sERVICE_IDS) {
		SERVICE_IDS = sERVICE_IDS;
	}
	public String getRESCUE_COMPANY_CODE() {
		return RESCUE_COMPANY_CODE;
	}
	public void setRESCUE_COMPANY_CODE(String rESCUE_COMPANY_CODE) {
		RESCUE_COMPANY_CODE = rESCUE_COMPANY_CODE;
	}
	public int getRANGE() {
		return RANGE;
	}
	public void setRANGE(int rANGE) {
		RANGE = rANGE;
	}
	public String getPHONE() {
		return PHONE;
	}
	public void setPHONE(String pHONE) {
		PHONE = pHONE;
	}
	public String getNAME() {
		return NAME;
	}
	public void setNAME(String nAME) {
		NAME = nAME;
	}
	public int getIS_EXIST() {
		return IS_EXIST;
	}
	public void setIS_EXIST(int iS_EXIST) {
		IS_EXIST = iS_EXIST;
	}
	public int getID() {
		return ID;
	}
	public void setID(int iD) {
		ID = iD;
	}
	public int getDELETE_FLAG() {
		return DELETE_FLAG;
	}
	public void setDELETE_FLAG(int dELETE_FLAG) {
		DELETE_FLAG = dELETE_FLAG;
	}
	
}
